# [no title set] 
SOLU SET RFZ=4.0 TFZ=7.5 PAK=0 LLG=19 TFZ==8.1
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE toxd EULER 144.998 23.888 195.821 FRAC 0.88802 0.27667 0.85980 BFAC 0.00000
SOLU ENSEMBLE toxd VRMS DELTA +0.0000 RMSD 0.94 #VRMS 0.94
SOLU SOLPAR FSOL 1.050 CONSTRAIN ON
